List abuse tickets
View as MarkdownQuery Parameters
type?string
The type of abuse.
Value in
- "A_RECORD"
- "CHILD_ABUSE"
- "CONTENT"
- "FRAUD_WIRE"
- "IP_BLOCK"
- "MALWARE"
- "NETWORK_ABUSE"
- "PHISHING"
- "SPAM"
closed?boolean
Is this abuse ticket closed?
Default
falsesourceDomainOrIp?string
The domain name or ip address the abuse originated from
Format
host-name-or-ip-addresstarget?string
The brand/company the abuse is targeting. ie: brand name/bank name
createdStart?string
The earliest abuse ticket creation date to pull abuse tickets for
Format
iso-datetimecreatedEnd?string
The latest abuse ticket creation date to pull abuse tickets for
Format
iso-datetimelimit?integer
Number of abuse ticket numbers to return.
Format
integer-positiveRange
value <= 100Default
100offset?integer
The earliest result set record number to pull abuse tickets for
Format
integer-positiveDefault
0Response Body
*/*
*/*
*/*
*/*
curl -X GET "https://example.com/v2/abuse/tickets"{ "pagination": { "first": "string", "last": "string", "next": "string", "previous": "string", "total": 0 }, "ticketIds": [ "string" ]}Last updated on
How is this guide?